ragdoll_collision_type 11
toclientragdolltime 8
r_increaseparticles 1
r_drawbullettimeeffects 3
fire_dynamiclight 1
muzzledynamiclight 1
r_grenadeeffect 1
autofade_disable 0
smod_dynamiclight_disable 2
